uuid: 3f1d7158-6b33-4fa3-8fcf-27966e4eabe8
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.impact
  module:
    - text
id: node.impact.body
field_name: body
entity_type: node
bundle: impact
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
